sparsitys = 20:5:60;ms=[300:25:1000,1050:50:1500,1600:100:2000];
rho_min = 3.001;rho_max = 4.25;
Examples   = LoadExampleDefinitions;Params.ExampleName = 'LRRS_Gaussian_rank1_n2_40';
ExampleIdx =SelectExample(Params,Examples);Example    = Examples{ExampleIdx};
Example.prob.r = 5;Example.alg_name={'RiemannianIHT_adap'};
instancesize =4;Example.opts.n_jobs = 4;
K1_misspecfication_fac = 1.5;r_misspecfication_fac = 2;
for i=1:5
    snippet_LRRS_Gaussian_rank1_successrates;
end